Last Comment Bug 673717 - Live bookmarks don't update automatically
: Live bookmarks don't update automatically
Status: RESOLVED FIXED
:
Product: SeaMonkey
Classification: Client Software
Component: Bookmarks & History (show other bugs)
: Trunk
: All All
: -- normal (vote)
: seamonkey2.5
Assigned To: neil@parkwaycc.co.uk
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-23 11:59 PDT by neil@parkwaycc.co.uk
Modified: 2011-08-03 23:45 PDT (History)
4 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
fixed
fixed


Attachments
Proposed patch (720 bytes, patch)
2011-07-23 12:03 PDT, neil@parkwaycc.co.uk
iann_bugzilla: review+
iann_bugzilla: approval‑comm‑aurora+
iann_bugzilla: approval‑comm‑beta+
Details | Diff | Splinter Review

Description neil@parkwaycc.co.uk 2011-07-23 11:59:29 PDT
When we implemented Live Bookmarks we forgot to start the service.
Comment 1 neil@parkwaycc.co.uk 2011-07-23 12:03:06 PDT
Created attachment 547945 [details] [diff] [review]
Proposed patch

We don't need to start live bookmarks until the browser window opens.

The livemarks service is protected against being started twice.
Comment 2 neil@parkwaycc.co.uk 2011-07-24 09:32:46 PDT
Pushed changeset 7e1f64a04369 to comm-central.

Note You need to log in before you can comment on or make changes to this bug.